Mailinglist Archive: opensuse-updates (67 mails)

< Previous Next >
openSUSE-RU-2011:0445-1 (moderate): varnish: This update fixes several packaging problems
openSUSE Recommended Update: varnish: This update fixes several packaging

Announcement ID: openSUSE-RU-2011:0445-1
Rating: moderate
References: #678811
Affected Products:
openSUSE 11.4

An update that has one recommended fix can now be installed.


This update contains fixes for the following problems:
- Fix security-problematic ownership of /etc/varnish files
- Run spec-beautifier over it
- Replace default shipped vcl.conf by a working one
- Run as varnish user
- Start varnishlog together with varnishd
- Properly use PID files in init script
- Create and package /var/log/varnish

Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.4:

zypper in -t patch libvarnish1-4446

To bring your system up-to-date, use "zypper patch".

Package List:

- openSUSE 11.4 (i586 x86_64):



< Previous Next >
This Thread
  • No further messages